@import url('https://fonts.googleapis.com/css2?family=Nunito&display=swap');

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: 'Nunito', sans-serif;

}

body {

    height: 70vh;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
    background: linear-gradient(to right,  #6495ED, #FA8072);

}


.labels {

  height: 40px;
  width: 600px;
  text-align: center;

}

.labels .textf {

  height: 100%;
  width: 100%;
  font-size: 17px;
  text-align: center;
  border: none;
  font-size: 1;
  background: white;
  border-bottom: 2px solid silver;

}

.operants {
  display: flex;
  position: relative;
}

.add {
  height: 40px;
  width: 100px;
  background: linear-gradient(#14ffe9, #ffeb3b, #ff00e0);
  border-radius: 50px;
  font-size: 11px;
  text-transform: uppercase;
  cursor: pointer;
}


.sub {
  height: 40px;
  width: 100px;
  background: linear-gradient(#14ffe9, #ffeb3b, #ff00e0);
  border-radius: 50px;
  font-size: 11px;
  text-transform: uppercase;
  cursor: pointer;

}

.multi {
  height: 40px;
  width: 100px;
  background: linear-gradient(#14ffe9, #ffeb3b, #ff00e0);
  border-radius: 50px;
  font-size: 11px;
  text-transform: uppercase;
  cursor: pointer;

}

.divide {
  height: 40px;
  width: 100px;
  background: linear-gradient(#14ffe9, #ffeb3b, #ff00e0);
  border-radius: 50px;
  font-size: 11px;
  text-transform: uppercase;
  cursor: pointer;

}

.modul {
  height: 40px;
  width: 100px;
  background: linear-gradient(#14ffe9, #ffeb3b, #ff00e0);
  border-radius: 50px;
  font-size: 11px;
  text-transform: uppercase;
  cursor: pointer;

}

.Ac {
  height: 40px;
  width: 100px;
  background: linear-gradient(#14ffe9, #ffeb3b, #ff00e0);
  border-radius: 50px;
  font-size: 11px;
  text-transform: uppercase;
  cursor: pointer;

}